.mcontainer:before, .mcontainer:after, .row:before, .row:after {display: table; content: " ";}
.mcontainer:after, .row:after {clear: both;}
.row {margin-left: -15px; margin-right: -15px;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 851px) {
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11 {float: left;}
  .column-1 {width: 8.333333333333332%;}
  .column-2 {width: 16.666666666666664%;}
  .column-3 {width: 25%;}
  .column-4 {width: 33.33333333333333%;}
  .column-5 {width: 41.66666666666667%;}
  .column-6 {width: 50%;}
  .column-7 {width: 58.333333333333336%;}
  .column-8 {width: 66.66666666666666%;}
  .column-9 {width: 75%;}
  .column-10 {width: 83.33333333333334%;}
  .column-11 {width: 91.66666666666666%;}
  .column-12 {width: 100%;}
  .column-push-0 {left: auto;}
  .column-push-1 {left: 8.333333333333332%;}
  .column-push-2 {left: 16.666666666666664%;}
  .column-push-3 {left: 25%;}
  .column-push-4 {left: 33.33333333333333%;}
  .column-push-5 {left: 41.66666666666667%;}
  .column-push-6 {left: 50%;}
  .column-push-7 {left: 58.333333333333336%;}
  .column-push-8 {left: 66.66666666666666%;}
  .column-push-9 {left: 75%;}
  .column-push-10 {left: 83.33333333333334%;}
  .column-push-11 {left: 91.66666666666666%;}
  .column-pull-0 {right: auto;}
  .column-pull-1 {right: 8.333333333333332%;}
  .column-pull-2 {right: 16.666666666666664%;}
  .column-pull-3 {right: 25%;}
  .column-pull-4 {right: 33.33333333333333%;}
  .column-pull-5 {right: 41.66666666666667%;}
  .column-pull-6 {right: 50%;}
  .column-pull-7 {right: 58.333333333333336%;}
  .column-pull-8 {right: 66.66666666666666%;}
  .column-pull-9 {right: 75%;}
  .column-pull-10 {right: 83.33333333333334%;}
  .column-pull-11 {right: 91.66666666666666%;}
  .column-offset-0 {margin-left: 0;}
  .column-offset-1 {margin-left: 8.333333333333332%;}
  .column-offset-2 {margin-left: 16.666666666666664%;}
  .column-offset-3 {margin-left: 25%;}
  .column-offset-4 {margin-left: 33.33333333333333%;}
  .column-offset-5 {margin-left: 41.66666666666667%;}
  .column-offset-6 {margin-left: 50%;}
  .column-offset-7 {margin-left: 58.333333333333336%;}
  .column-offset-8 {margin-left: 66.66666666666666%;}
  .column-offset-9 {margin-left: 75%;}
  .column-offset-10 {margin-left: 83.33333333333334%;}
  .column-offset-11 {margin-left: 91.66666666666666%;}
}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

#cookiebar {display: none; position: fixed; bottom: 0; left: 0; padding: 1em; width: 100%; background-color: #222; border-top: 1px solid #555; color: goldenrod; font-weight: bold; text-align: center; z-index: 9999;}
#cookiebar table {margin: auto; max-width: 800px;}

.slider {height: 500px;}
.slider li {background-position: 50% 0; background-size: cover; height: 100%;}
.slider-text {background: rgba(0, 0, 0, 0.2); padding: 10px; position: absolute; top: 400px; left: 15px;}
#slider1_container {overflow: hidden; position: relative; width: 100% !important; height: 500px;}

.loading-section {position: absolute; top: 0px; left: 0px;}
.loading-overlay {background-color: #000; display: block; filter: alpha(opacity=70); opacity: 0.7; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;}
.loading-icon {background: url(/NewWebsite/img/loading.gif) no-repeat center center; display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;}

.slides-container {cursor: move; overflow: hidden; position: absolute; left: 0px; top: 0px; width: 100%; height: 500px;}

.news-text {background: #131313; padding: 15px 75px;}
.news-text a {color: #fff; text-decoration: none;}
.news-text a:hover {color: #ccc; text-decoration: underline;}
.news-heading {color: #ffb330; font-weight: 700;}

.carousel {padding: 5px 75px;}
.carousel img {display: block; max-width: 100%; height: auto; opacity: 0.5; transition: all 0.5s ease 0s;}
.carousel img:hover {opacity: 1; transition: all 0.5s ease 0s;}

.homestory-item {height: 260px; position: relative;}

.homestory-bg {background-position: center center; background-repeat: no-repeat; background-size: cover; display: block; opacity: 0.5; transition: all 0.5s ease 0s; width: 100%; height: 100%;}
.homestory-item {border-top: 2px solid #555;}
.homestory-item:last-child {border-bottom: 2px solid #555;}
.homestory-item:hover .homestory-bg {opacity: 1; transition: all 0.5s ease 0s;}
.homestory-link {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.homestory-text {position: absolute; top: 25%; left: 5%;}
.homestory-text.right {left: auto; right: 5%;}
/*.product-story img {border-top: 2px solid #555; display: block; max-width: 100%; height: auto; opacity: 0.5; transition: all 0.5s ease 0s;}
.product-story img:hover {opacity: 1; transition: all 0.5s ease 0s;}
.product-story a:last-child img {border-bottom: 2px solid #555;}*/

/* .evga-home {max-width: 1680px; margin: auto;} */

.slick-slider {overflow: hidden;}
.slider-image {background-position: center center; background-repeat: no-repeat; background-size: auto 100%; cursor: move; position: relative; width: 100%; height: 450px;}
.slider-image a {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.slider-image-text {position: absolute; top: 75%; left: 7.5%;}
.slider-image-text.style2 {position: absolute; top: 30%; left: 0;}
.slider-image-text.style3 {position: absolute; top: 70%; left: 0;}
.slick-arrow {background: url(/NewWebsite/img/a21.png) no-repeat; cursor: pointer; display: block; margin-top: -35px; overflow: hidden; position: absolute; top: 50%; width: 55px; height: 55px; z-index: 999;}
.slick-prevarrow {background-position: -3px -33px; left: 5px;}
.slick-nextarrow {background-position: -63px -33px; right: 5px;}
.slick-prevarrow:hover {background-position: -123px -33px;}
.slick-nextarrow:hover {background-position: -183px -33px;}

.slick-dots {display: block; list-style: none; padding: 0; position: absolute; bottom: 25px; text-align: center; width: 100%;}
.slick-dots li {cursor: pointer; display: inline-block; margin: 0 5px; padding: 0; position: relative; width: 20px; height: 20px;}
.slick-dots li button {background: url(/NewWebsite/img/b21.png) no-repeat -5px -5px; border: 0; color: transparent; cursor: pointer; display: block; font-size: 0; line-height: 0; outline: none; padding: 5px; width: 20px; height: 20px;}
.slick-dots li button:hover, .slick-dots li button:focus {outline: none;}
.slick-dots li button:before {font-size: 0; line-height: 35px; position: absolute; top: 0; left: 0; text-align: center; width: 35px; height: 35px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button {background-position: -65px -5px; color: #fff;}

/* Story */
.sub-nav {background: #3E3E3E; border-bottom: 2px solid #DADADA; overflow: hidden; padding: 9px 0; position: relative;}
.subnav-main {float: left; line-height: 52px; margin: -10px 0; overflow: hidden; width: 65%; list-style-type: none;}
.subnav-main li {border-right: 1px solid #2B2B2B; color: #838383; cursor: pointer; float: left; font-size:15px; font-weight: 700; padding: 0 20px; text-transform: uppercase;}
.subnav-main li:first-child {border-left: 1px solid #2B2B2B;}
.subnav-main .nav-active {background: #2C2A2B; border-top: 2px solid #fff; color: #fff;}
.sub-nav .home-icon {height: 30px; max-width: none; visibility: hidden; width: 123px;}
.sub-nav .dropdown {display: none; position: absolute; top: 50%; right: 25px; margin-top: -16px;}
.sub-nav {z-index:999; }
.is-sticky .sub-nav {overflow: visible; width: 100%;}
.is-sticky .home-icon {visibility: visible;}
.is-sticky .dropdown {display: block;}

.subicon {background: url("/NewWebsite/img/story/subMenu-icon.png") no-repeat; cursor: pointer; display: block; width: 34px; height: 35px;}
.subicon:hover {background-position: 0 -35px;}
.dropdown-subnav {background: #333; border: 1px solid #555; display: none; font-size: 12px; font-weight: 700; margin-top: 20px; position: absolute; top: 100%; right: -5px; text-align: right; width: 200px;}
.dropdown-subnav ul {border-bottom: 5px solid #ccc; list-style: none; margin: 0; padding: 10px;}
.dropdown-subnav li {padding: 5px 0; text-transform: uppercase;}
.dropdown-open .dropdown-subnav {display: block;}
.arrow-box {background: #333; border-top: 1px solid #555; border-right: 1px solid #555; position: absolute; top: -10px; right: 10px; transform: rotate(-45deg); width: 20px; height: 20px;}

.conceptstory-bg {background-position: center center; background-repeat: no-repeat; /*background-size: cover;*/ display: block; opacity: 0.5; transition: all 0.5s ease 0s; width: 100%; height: 100%;}
.conceptstory-item {border-bottom: 2px solid #555; height: 622px; position: relative;}
.conceptstory-item:last-child {border-bottom: none;}
.conceptstory-item:hover .conceptstory-bg {opacity: 1; transition: all 0.5s ease 0s;}
.conceptstory-link {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.conceptstory-text {position: absolute; top: 25%; left: 9%;}
.conceptstory-text.right {left: auto; right: 6%;}
.conceptstory-text p {color: #fff; margin-top: 15px; max-width: 400px;}

.seespec-link {background: rgba(100, 103, 106, 0.5); display: block; max-width: 250px; padding: 5px 10px; text-align: center;}
.conceptstory-text a  {color:rgb(255,255,255); text-decoration:none; font-size:15px; }
.conceptstory-text a:hover  {color:#ffb330; }

.slick-slider-storygallery {border-top: 1px solid #555; border-bottom: 1px solid #555; padding: 0 41px; position:relative;}
.slick-slider-storygallery .slick-slide {border-left: 1px solid #555; border-right: 1px solid #555; margin-right: -1px; }
.slick-slider-storygallery span { font-size: 15px; font-weight: 500; text-transform: uppercase; margin:15px 10px 0 20px; position:absolute;}
.gallery-leftarrow {background: url("/NewWebsite/img/story/nav.png") no-repeat 0 0; display: block; margin-top: -20px; position: absolute; top: 50%; left: 0; width: 41px; height: 41px;}
.gallery-rightarrow {background: url("/NewWebsite/img/story/nav.png") no-repeat 0 -41px; display: block; margin-top: -20px; position: absolute; top: 50%; right: 0; width: 41px; height: 41px;}
.gallery-popup .fancybox-skin {background: #363636; border-radius: 0;}
.gallery-popup .fancybox-title {color: #fff; font-weight: 700; margin-bottom: 10px; padding-top: 0;}

.products-section {background: #fff; border-top: 2px solid #F1F1F1; margin-top: 10px; padding: 40px 20px;}
.products-section p {color: #000; margin-top: 10px;}
.products-inner {margin: auto; max-width: 1400px;}
.products-group {margin-top: 40px; overflow: hidden;}
.products-group li {float: left; margin-right: 1%; width: 24.25%;}
.products-group li:last-child {margin-right: 0;}

.story-video {border: 2px solid #fff; display: block; margin: 25px 0; width: 250px; height: 150px;}

.productstory-header {height: 466px; position: relative;}
.productstory-bg {background-position: center center; background-repeat: no-repeat; background-size: cover; display: block; width: 100%; height: 100%;}
.productstory-text-header {position: absolute; width:50%; min-height:25%; top: 40%; right:0; padding:1%; background-color:rgba(0  ,0  ,0  ,0.3);}
.productstory-text { margin-left:10px; width:90%; font-size:0.9em; line-height:1.4em; padding-right:5%; }
.productstory-text2 { width:90%; font-size:0.9em; line-height:1.4em; padding-right:5%; }

.techstory .productstory-text-header {background: none; padding: 0;}
.tech-heading {display: block; margin-bottom: 30px; margin-left: -90px;}
.tech-subheading {margin-left: -10px;}
.techstory p {color: #fff; margin-top: 15px; max-width: 400px;}

.acxstory-item {height: 856px;}
.acxstory-item .conceptstory-text {top: 5%;}


@media (max-width: 1000px)
{
  .clearfix {margin-top: 0px;}
}
@media (max-width: 900px)
{
  .slider-image-text {display: block; margin: auto; position: relative; top: 25%; left: 0; text-align: center; max-width: 90%;}
  .news-text .column-3 {margin-bottom: 10px;}
  .carousel img {margin: 10px auto;}
  
  .homestory-bg.graphics-card {background-position: 40% 0;}
  .homestory-bg.motherboards {background-position: 15% 0;}
  .homestory-bg.power-supply {background-position: 75% 50%;}
  /*.product-story img {overflow: hidden; width: 1600px; height: 261px;}*/
  
  
  .conceptstory-text {top: 20%; left: 5% !important; right: auto !important; width: 90%;}
  .story-video {display: block; margin: 25px auto;}
  .seespec-link {max-width: 100%;}
  
  .productstory-text-header {top: 25%; left: 5%; right: auto !important; width: 90%; padding:2%; }
  .products-group li {margin-right: 0; margin-bottom: 5px; text-align: center; width: 100%;}
}
@media (max-width: 800px)
{
  .sticky-wrapper {display: none;}
}